RubyGems Navigation menu

frizzle 0.1.2

A wrapper for the TransLoc API

Gemfile
          gem 'frizzle', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install frizzle
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,151

For this version 443

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - December 23, 2013 (147 KB)
  2. 0.1.1 - December 9, 2013 (147 KB)
  3. 0.1.0 - December 5, 2013 (147 KB)
  4. 0.0.2 - December 2, 2013 (147 KB)
  5. 0.0.1 - December 1, 2013 (147 KB)

Runtime Dependencies: